- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# cExpression Class Reference

`#include <cpar.h>`

Inheritance diagram for cExpression:

List of all members.

## Detailed Description

Abstract base class for expressions, to be used with cPar.

See also:
  cPar

The documentation for this class was generated from the following file:

- cpar.h